pkgbase = dune-fem-git
	pkgdesc = A discretization module providing an implementation of mathematical abstractions to solve PDEs on parallel computers including local grid adaptivity, dynamic load balancing, and higher order discretization schemes
	pkgver = 1.8d4a916
	pkgrel = 1
	url = https://www.dune-project.org/modules/dune-fem
	arch = x86_64
	groups = dune-extensions
	license = GPL2
	makedepends = imagemagick
	makedepends = doxygen
	makedepends = graphviz
	makedepends = eigen
	makedepends = papi
	optdepends = imagemagick: image viewing/manipulation program
	optdepends = doxygen: Generate the class documentation from C++ sources
	optdepends = graphviz: Graph visualization software
	optdepends = eigen: Lightweight C++ template library for vector and matrix math
	optdepends = papi: x
	optdepends = dune-python: Python bindings for the Dune
	optdepends = dune-spgrid: x
	provides = dune-fem=1.8d4a916
	conflicts = dune-fem
	source = dune-fem-git.opts
	source = git+https://github.com/dune-mirrors/dune-fem#commit=8d4a916f87e73fb5bf793c967838725a01562346
	sha512sums = 966550dc78dd3d0f5fbefd5b565e18352856ab7ae5bda12e5a044c5c7edfd6c40853f87e44d575118a0f411eb81afc0cde23e42441c8477289e82dc314bdae7b
	sha512sums = SKIP

pkgname = dune-fem-git
	depends = dune-grid-git
	depends = superlu
	depends = arpackpp
	depends = suitesparse
	depends = dune-istl-git
	depends = dune-localfunctions-git
